Commit c41503f9 authored by Laurent Peuch's avatar Laurent Peuch
Browse files

feat(pkginfo): upgrade cubicweb-rqlcontroller to ">=0.7.0,<0.8.0"

parent 204d09ae709c
......@@ -24,7 +24,7 @@ __depends__ = {
'cubicweb-expense': ">=0.9.0,<0.10.0",
'cubicweb-workcase': ">=0.8.0,<0.9.0",
'cubicweb-searchui': ">=0.4.0,<0.5.0",
'cubicweb-rqlcontroller': '>= 0.5.0',
'cubicweb-rqlcontroller': ">=0.7.0,<0.8.0",
'cubicweb-signedrequest': '>= 0.5.0',
'cubicweb-sentry': None,
'cubicweb-card': '>= 1.1.2',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment